Subject: Re: Whither Asparagus?

From: [email-masked]
Date: Fri, 03 Jun 1994 14:57:34 EST

re Hollandaise origins:

It is said that, during the French persecutions of the Huguenots (Catherine
de Medici started it all) many Huguenots fled to Holland where they learned
to prepare an egg sauce similar to Mayonnaise but made with melted butter.

When they returned to France they brought it with them and it became known
as that masterful warm mayonnaise the French grudgingly call  Hollondaise.

Bruce Fortnum
F&M
Toronto
PS.  Use only clarified butter